﻿
.resp-tabs-container {
    padding: 0px;
    clear: left;
}

h2.resp-accordion {
    cursor: pointer;
    padding: 5px;
    display: none;
}

.resp-tab-content {
    display: none;
    padding: 15px;
}
.resp-content-active, .resp-accordion-active {
    display: block;
}

.resp-tab-content {
	background-color:1d1d1b !important;
	padding:0;
}

h2.resp-accordion {
    width: 100%;
float: left;
font-size: 22px;
color: #666666;
line-height: 27px;
border-bottom: 1px solid #444444;
padding-bottom: 25px;
margin-bottom: 24px;
font-weight:400;
}

h2.resp-tab-active {
	color:#fff;
	border-bottom-color:#ffec00;
}

h2.resp-tab-title:last-child {
}
/*-----------Vertical tabs-----------*/
.resp-vtabs ul.resp-tabs-list {
}

.resp-vtabs .resp-tabs-list li {
    display: block;
    cursor: pointer;
    float: none;
}

.resp-vtabs .resp-tabs-container {
    float: right;
    width: 63%;
    clear: none;
	padding:48px 0 0 0;
}

.resp-vtabs .resp-tab-content {
	border: none;
	float: left;
	width: 100%;
}

.resp-vtabs li.resp-tab-active {
    border-right: none;
    position: relative;
	color:#fff;
    z-index: 1;
    margin-right: -1px !important;
	border-bottom: 1px solid #ffec00;
}


h2.resp-tab-active span.resp-arrow {
    border: none;
}

/*-----------Accordion styles-----------*/

.resp-easy-accordion  h2.resp-accordion {
        display: block;
}

.resp-easy-accordion .resp-tab-content:last-child {
}

.resp-jfit {
    width: 100%;
    margin: 0px;
}

.resp-tab-content-active {
    display: block;
}



/*Here your can change the breakpoint to set the accordion, when screen resolution changed*/
@media only screen and (max-width: 767px) {
    ul.resp-tabs-list {
        display: none;
    }

    h2.resp-accordion 
	{
	display: block;
	float: left;
	width: 100%;
	text-align:left;
}


    .resp-vtabs .resp-tabs-container {
        border: none;
        float: none;
        width: 100%;
        min-height: initial;
        clear: none;
    }
    .resp-accordion-closed {
        display:none !important;
    }
    .resp-vtabs .resp-tab-content:last-child {
        border-bottom: 1px solid #c1c1c1 !important;
    }
	.resp-tab-content-active
{
	border-bottom: 1px solid #444444!important;
	margin-bottom:10px;
}
}
